#
# spec file for package yast2-trans-gu (Version 2.13.17)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           yast2-trans-gu
Version:        2.13.17
Release:        0.4.16
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-gu-2.13.17.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:gu)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Provides:       locale(yast2:gu)
Summary:        YaST2 - Gujarati Translations
%define Y2LANG gu

%description
YaST2 - Translations for Gujarati.



%prep
%setup -n yast2-trans-gu-2.13.17

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-gu
/usr/share/YaST2/locale
%changelog
* Tue Jul 14 2009 ke@suse.de
- Update to version 2.13.17.
* Thu May 29 2008 ke@suse.de
- Update to version 2.13.16.
* Thu Apr 17 2008 ke@suse.de
- Update to version 2.13.15.
* Fri Apr 11 2008 ke@suse.de
- Update to version 2.13.14.
* Fri Mar 28 2008 ke@suse.de
- Update to version 2.13.13.
* Thu Mar 20 2008 ke@suse.de
- Update to version 2.13.12.
* Fri Mar 14 2008 ke@suse.de
- Update to version 2.13.11.
* Fri Mar  7 2008 ke@suse.de
- Update to version 2.13.10.
* Fri Feb 15 2008 ke@suse.de
- Update to version 2.13.9.
* Thu Jul 26 2007 ke@suse.de
- Update to version 2.13.8.
* Thu Jul 26 2007 ke@suse.de
- Update to version 2.13.7.
* Fri Jul 13 2007 ke@suse.de
- Update to version 2.13.6.
* Tue Jul  3 2007 ke@suse.de
- Update to version 2.13.5.
* Thu Apr 12 2007 ke@suse.de
- Update to version 2.13.4.
* Thu Mar 29 2007 ke@suse.de
- Update to version 2.13.3.
* Mon Feb 26 2007 ke@suse.de
- Update to version 2.13.2.
* Wed Jan 31 2007 ke@suse.de
- Update to version 2.13.1.
* Wed Jan 31 2007 ke@suse.de
- initial version
